## proximityclock 0.3

=== Makefile ===
#############################################################################
# Makefile for building: proximityclock
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 16 19:42:57 2011
# Project:  proximityclock.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile proximityclock.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src-proximityclock-clock \
		sub-src-proximityclock-widget

src/proximityclock-clock/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/proximityclock-clock/ || $(MKDIR) src/proximityclock-clock/ 
	cd src/proximityclock-clock/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-clock/proximityclock-clock.pro -o $(MAKEFILE)
sub-src-proximityclock-clock-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/proximityclock-clock/ || $(MKDIR) src/proximityclock-clock/ 
	cd src/proximityclock-clock/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-clock/proximityclock-clock.pro -o $(MAKEFILE)
sub-src-proximityclock-clock: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE)
sub-src-proximityclock-clock-make_default: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) 
sub-src-proximityclock-clock-make_first: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) first
sub-src-proximityclock-clock-all: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) all
sub-src-proximityclock-clock-clean: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-proximityclock-clock-distclean: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-proximityclock-clock-install_subtargets: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) install
sub-src-proximityclock-clock-uninstall_subtargets: src/proximityclock-clock/$(MAKEFILE) FORCE
	cd src/proximityclock-clock/ && $(MAKE) -f $(MAKEFILE) uninstall
src/proximityclock-widget/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/proximityclock-widget/ || $(MKDIR) src/proximityclock-widget/ 
	cd src/proximityclock-widget/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-widget/proximityclock-widget.pro -o $(MAKEFILE)
sub-src-proximityclock-widget-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/proximityclock-widget/ || $(MKDIR) src/proximityclock-widget/ 
	cd src/proximityclock-widget/ && $(QMAKE) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-widget/proximityclock-widget.pro -o $(MAKEFILE)
sub-src-proximityclock-widget: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE)
sub-src-proximityclock-widget-make_default: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) 
sub-src-proximityclock-widget-make_first: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) first
sub-src-proximityclock-widget-all: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) all
sub-src-proximityclock-widget-clean: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-proximityclock-widget-distclean: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-proximityclock-widget-install_subtargets: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) install
sub-src-proximityclock-widget-uninstall_subtargets: src/proximityclock-widget/$(MAKEFILE) FORCE
	cd src/proximityclock-widget/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: proximityclock.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile proximityclock.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile proximityclock.pro

qmake_all: sub-src-proximityclock-clock-qmake_all sub-src-proximityclock-widget-qmake_all FORCE

make_default: sub-src-proximityclock-clock-make_default sub-src-proximityclock-widget-make_default FORCE
make_first: sub-src-proximityclock-clock-make_first sub-src-proximityclock-widget-make_first FORCE
all: sub-src-proximityclock-clock-all sub-src-proximityclock-widget-all FORCE
clean: sub-src-proximityclock-clock-clean sub-src-proximityclock-widget-clean FORCE
distclean: sub-src-proximityclock-clock-distclean sub-src-proximityclock-widget-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-proximityclock-clock-install_subtargets sub-src-proximityclock-widget-install_subtargets FORCE
uninstall_subtargets: sub-src-proximityclock-clock-uninstall_subtargets sub-src-proximityclock-widget-uninstall_subtargets FORCE

sub-src-proximityclock-clock-check: src/proximityclock-clock/$(MAKEFILE)
	cd src/proximityclock-clock/ && $(MAKE) check
sub-src-proximityclock-widget-check: src/proximityclock-widget/$(MAKEFILE)
	cd src/proximityclock-widget/ && $(MAKE) check
check: sub-src-proximityclock-clock-check sub-src-proximityclock-widget-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install_target: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) /home/b0unc3/ProximityClock/proximityclock/trunk/src/proximityclock-daemon/proximityclock-daemon $(INSTALL_ROOT)/usr/bin/
	-strip $(INSTALL_ROOT)/usr/bin/proximityclock-daemon


uninstall_target:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/bin/proximityclock-daemon
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install: install_subtargets install_target  FORCE

uninstall: uninstall_target  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
proximityclock (0.3) unstable; urgency=low

  * icon far app manager

 -- Daniele Maio <daniele.maio@gmail.com>  Sun, 20 Mar 2011 20:21:11 +0300

=== debian/control ===
Source: proximityclock
Section: user/desktop
Priority: optional
Maintainer: Daniele Maio <daniele.maio@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader, libqt4-experimental-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3

Package: proximityclock
Architecture: armel
Depends: libhildondesktop1, libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
Description: ProximityClock is a small application that, by using the 
 proximity sensor on the N900, will show you a fullscreen high-contrast 
 digital clock. The application can be enabled/disabled through a home widget.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2063 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sDFBMPII5g3XoAABNGSURBVGjezZp7rGfXddc/az/OPuf3u/fOvTNz
 x8/BjmM7cZw42E4kYrvECU3cENq4iGLRRqlQpKBEpVAFLPEHLZS4FQoVrSIk
 FGiqSA20CfQVCgSM4zqlRG4SO3HG6fg1tscej+d5597f45yzH4s/zrlzbyPR
 /sEfsKUj/X7n7LP3Wmuv9V2vI4AwDAOYu378o1e/0KYHcjH/4MLWzuGsZXiu
 gBaIEUTAW3AWrBmWEEA8qIIKlAwlDu8JgIXKDzsVgB6kGp77cY6zYC2IBQti
 BC+iR9ZXzwXr/8V1If3mI7/0S6fGFQrjazIS797+Yx99+7Gd7UdTzs1wqwBu
 b35iuEZ6LrPu6mGa7ruXgRwHRgxQKnCGvVHGbYEAODcIIDAw4DxVAWOGdYOA
 r83yptrd+78+8y+/PVJS7EiKv/3jf+++41363ahpKqFCrAPvwcqwuLOQCxgZ
 eQdMBSYPG6oMRImMZwkYC5pBq+HGLpOwx+mufAaRj48MhkJSQTRhxZIE+qx+
 4c3fetf73/+dF772BycAdeMS1fELOw+1RVd8M6UJFSJCSok+JvqokHsIYSDA
 xHFTA1UYiFZA90nYyECtD3sCl31X2XdSBijl8oGAUkY1TGa4LQyn0S3jygt2
 9hDw1d0d/T2f/NkPLYq8VTEkUVIp9EDwjpW6pg5m3+KA8eD8cHY2gG0GMVg7
 /DdhUAfbjLbiwdaDhO24lpPx/VFl7GgPKoO64cF6VDzdKJ8ymtqFNt5638/9
 /P2j4uGPX7z06cuamQzzkrAmUVyFIGA9k2lFV/XkNg1Su6wJdlhVa5BdpWUf
 w9Xe/xL+tKFoHk7C7q7BAAJy+SAGwQAR8MXQe0ERjs3Tp4Hfc4C/MFusXT7m
 koFEVk9mDt6B9RhjqGzArAZSSqAFVR3UHsE6IbcFteNZ5zzSagf1cDIQV3YJ
 5TLaXAaF3R+7PBoZ7EEMQiFbhxXBGuXibHEAqBzgvPeSiwyoQR5UJAPZgYIV
 S9aBLi9QKkcRiCNdK8GxUTm6ouRiEFHOLZa0/T6D39X71O5JV2U09DQSHYZJ
 eZS8sYCj0FG5gDHQOOgRyCq7KmRi2ZWAAycEMTTej6hisMawkxJaIFnFi8OI
 pfaZyjo2VxsqI6ypkBSEwpG1KYuceXVrQYxlQOA+gYaBQAFEB92ydvAxRgYp
 GcA4MA4joIRBgIDBUIvQSmachTSNoWShN4WkjmllOFRXBO9pS2K7LzRiKKUQ
 1WCM4J1QWcvUWUouZCrOzWeUAgdXA4enDbSRjSZz0STaroApUClkHeF0tE4j
 oKPqWDNI3rvhsYA30JcBsZMVDlSeyjl2QBwgm1WgV+hSpi+gFApQO6HtoUsQ
 c8RLxZqFJFBZQ209FsilsEyRpErtHWdmPS9fukAsBTHQJgZ/YipIaZB47kaC
 R1XddZpGRgge1VWG/awdPJdYg4iwZmpeHRkgF6gsZG9xBZyzWOM432bOtYU2
 JaxUzLLSqVAJJJfp8gCplTHUFpSKC31Pl6DrB+3wZs93OSeIrRBrQQ1GhDaV
 wZgxkOKevTiPWjAknAlYgTRGKb0qDCo0gJR3Fh8sE1W6WLCjLs66nqJQGYsK
 rHjZRTUES6hA0mgnCFPvUbEsTE/2Qh8LCaVyDowhFcGi1JWwYWqsFC7lwe9k
 gT4aegpFC6oGFcEbO+xpYLKLumIvw5YDWJl6gqlwxlKawjJ2tHFAmAOVGwjI
 kSxCXxLOwrqvqVyFeiVJxKvHOqGqYNoFltqiNSz6vcirV+hUWLYtLkBlHQfr
 CgcsS2ImcfAbxkPsBiMfY6EM2FF6WTPWuz0GzL7wxBjDDeuHefBHf5g7b7ie
 j3zms7x44nu8gVPMtOF4uA4Q1MLGgYrPfeyjHJg2fPCff4a2HaJPXwlWa2LK
 qIdUEotSKCgiBmNrLmZ406F1Hv9Hn8BYw60PPkTjGrJm3nLtJj9z37u556Yb
 qCuPqnLi7AV+5xvf4V898kekkvBjkOwAalcDgjNwxw1v5MH772O1bvDWcigU
 fvCqJ3nbzXBstsm/f2LGeX+ID7zjL/Kpv/nDpFJY9hEtkCkYa0Y7tEwqj4+J
 s8vMIgtrweKsEFOmLfAP3/cDvHRxi5uu2KTgsALTyvOPf+QHaarAv3n0f/Ll
 J77LzVcd4RN/5S/z93/oXp4+9Tp/fOIlNOseA40bXPXdN7+Rh37iAZ57/Qxf
 euxRfvpDP8o1q56/JKe49oqrmB5o+YNvneGTP/Zh7nvnO/jWiRc4u7Pkrptv
 pLYCYQK0gMFT4StYqR2qmY0Q8TaQS+Z8yTz4wXv5yN138uBv/Da/+MD9AzEW
 vLH81K/9zuUgP+bIqQvPsb1o+fWP/yRHD6/x4mnPUvcx0IshZ+XrL7zEL/ze
 7/OtZ57n7dddfTmESXaKdGDmkcNVx79+5DEeff4kXz32ND//N+7fi1VE8b4G
 hUnl+KcP3I8Vw89+8T+xtVwy6zKQuepAw8fueRef/9rj3HLNYQCuWGswZFQH
 TejzYIPiLNE5igwuvfYeDBwQv8fAfNlhbEXfJn778W/TOMcs7uVpdVVwRhGU
 iRW6pHzz2edYa6Z457CA84ESI6pQWSH4ituvvw6Ag5NATJHKGJxr+PwnfpKz
 2zt87qtf42f+6nsQYHM6QGXMha5k6AtGFGsck8rw12+/jZQzr567gJOKyu2z
 gY5ClaEjA5FFV7O1HFKvna6AZLQUigrBKDf05zizdg25CN4YEJg6UOOHWCoL
 i77w0G99GW8sbVrSeMvatOb9t72JjZUpv/hbv8/hSY3fJUSgdjAJhqKGUsHf
 ft+9bEwCd7zheorCg1/4Ei+fPU9lDJXbp0IKdEURK7jiEas044RF11F8gZKZ
 pG1u8me4+Wjm5cVZOgmszYTlC5sclbO8Yo6QiyfZhNPEHx5/HouhqSzGwQ1X
 rPMT99zFZ//rV7iwfYHGg7dDwpPybijmcGIIK4YfuPmNiAFV5cUz53j3LTey
 nM9YxnI5eXMAUxOIKEYMxUJwDrV+xFzQUpCcWc073BZe5g13NFx44Rj9fMHK
 9iNsf+MMd7m7+WZ5K9vVGpfShIQBVVQNfYE1Z/k7730vz7z6Gs+8eooDVWAr
 pctRdPBCnxVrCq0qtTP83L/7IpBQVT5wx+38yDvupDLCf3/iSUYQGhgIwUA2
 9CkTC/R9ou3TKJkhCNOYMCL4KsDZiF1maiomfcO8NLzvphP80PQkL74q/PrZ
 D/KKXEkYo1Nv4N233Mhf2DzMbDnjUx9+4HJ4IbbCiPC5j38EVeXv/uoXKKqI
 CrlkVMG5hseeeoq7bn0rH7jzTh5/+k+Iud9j4GAT6LLSRkOXM13SveLCeALk
 hK8M9VqDyRkrOsYqAwY1JTK1Ab/W8uZT32FBxVZ1cMgcLUQVXru4tVeTUEUV
 NlaGk95eDgBQO0efdKBMHPOuZ4VMFDfQAQRraGy1x8DmtMEvtyg6Z2YcWzaw
 Ug8Lq6vRVCgxUtWetY0JoplQuyH7K4nJesBmwXRKJZ5r9WVedG/hPe98Lyg8
 +tTTfPf5F/n288+PcQzMY0TE8eF77+I9b72Ff/Ib/5GJd6zWDVdtrHBhe868
 a3FGgcTRzauY1IFnX3mFWcqD3wHcasAcMdtyPd9l1Zxm5tc5Yw6z5g+hmjno
 e2wB7SOmckxCTWwjwQ8SSH1k/dABSsrE5ZIUoTGWtcbw4/fcDcCfvPQqyzZR
 +cQyRow4KjsGY6MxHphMQGDVOz55/4dYdEuOnzrNzmLJ9Ueu4OjmQVLKPPzE
 kzhjqMdqh3vPm83Ke+df9Lfe3LFxpCJ3Z2nj02xdfIQnPv+rvGtmuPY6jy8Q
 F91g/TqE9Yw5eB8TgiIiSFYmRimp47FjxzDG0MaWaeOYhgmrOdPFTCoQc89z
 r5xktmzpYsSQ2EoVn3/kYa7e2OS6Kw5zaGWF05e2+OZzx/neyVOk1LNW13gz
 wmgXtcxkVbvTZ2i7mpVGsDERNHG4OsU1RwI+jXlqVnR/RWJ/nU3BWgNJCZop
 JfGbj30dBJwRnBgoS8RYrBFEC2orvnfqPE+9/Ao6Rpwp9XzrhdM8ZV8DEgah
 thXBCWINE+dovFDJqELfO63tyeYdOS827NHlS1wTzrEeCqGy2GBZMYW4SJSi
 GBH+zKEFstJlS4vSlzKkvymzyIqRIcuqq4YudQSpwY4+YDc7Uyja0yUlWDdk
 ZZqZVBOCH5Ipayuq3cLeyxdI2xt3lIXcydmd42xd/M/ctvoKa5rIvaAql2u3
 yp8zREhFOJsOMbOBS30PApURpgZEh5w6lyViIdLjsVQV9NkQjOJ8RVcSqWT6
 kqh8w4GJpXLC1AeCGWIl2R9KWGexWlisv4lnmkO4136NW/OrrE+UnPcg9c8U
 vkJB6ZLjuH0TW2wMqS9QENqSCcZQWTDGUshkMiZlKm8wUqhMGPJ7Faw4oma6
 1LHsA1NnEQVnFOMDGrt9GZn39LmDDJ0/zPOH7+fQzn8gzF4iVG4oYH1f8fn7
 hzHQ9ZnzC+WJfB07bo06Q7CQtNDFQj+63SCWAkyqgJiC1ULKgqDEnHFS8K4i
 xkG3ShE8htqByli6d/UeAwJktRTNeOvYmd7Ei8u3MV28zhFd4O1ei+D/qD1F
 mPWWJ9treM1sEBctTeVZqSyNF9LoHFUhSmbiDblkVnxNzpGiQ6XRmUxwNZWD
 gsEbz0qwBCtgHctuSeVrcm73GGhTJuZMToPntQInV9+Fpjm3Lx9mvTI4SRj2
 6payT3UYi2yn8yH+iDuGIm6BrS5xsY1cMfVUdgD8nb5wIFQEa5m6ipQTipAp
 RI1QLBo7RAPTqkG04IznxE7L4twWmytTrl6tKLqvKrHVxpGBSB0aVr2w7a/k
 +MZf44S9iXfu/BfeJs+z7ro/VSncr1a5gKiD+gomJTAzGReVqHCp7VivG6wI
 ORdqIzgjiAwBpIpCEWrnyNpTmYAYZRkXOKk4M98mlkRwNbFkYol42ZfUA1jr
 MDi62FKKZ1JbXL3CXN7Cs3GbfvVu1pp6iGG+jwlEEFXOdpbr5hVnozJvh5NU
 oA4NbUqs1lOCL2NpRBADxghgaVOLK0oqgy0kFXKBYpTVOtAnR5/AFpjHjJa0
 x0BlPW3qwFiUmmXJmK4nGkPtaprN22iuv4Xp5rWUnFAUVUW1XL6MMaycPcm1
 Lz7Nq6wTzy/ZsS19VmKKrPmKXDpWKk/UwqJPqBq6kvBAEzxdSbRRWcRIcIpg
 kJxIscdYZT00WKfEUnCyD0a3+4gzdnAoAo5ILAbxgUXOhI2DHD56NVdec5QU
 I0ULaKGUREo9OSecM6hdcPrSYarzmStWLQdZ49y8YyUELi07FlFwZAxwSQtJ
 LYWe7aKUtsWIUIDGBWoXMJJpYyJZWDWDB25CIBgI6vefgFEjyugbOLiyxpEm
 cG5rzjfPzviSHqU8fhLhxf24M7TF0H0GbTDLK7nt4kvcsrlCqQwTB/OoHGw8
 sxTJeSjLa4KUOyoHzhom3tOXguiw7lbbMfFD1XGjcayHwCQ4/Fi8tibqLgO6
 WtmZiDbOCrkoq95hsKQU2WkzbXOUVgwldmM/TDHOAULJaejiAMZX1JNM0ZfZ
 CI4DB1bYqnvmXccsJ+ZLxzxG2qyklOkK9AkKhUp6NkJgKD4WchkEWjlDbR1d
 6smpMK0twTkmVbWz2+TT+anXP7V5/TW/4qzBi2MtOJyzQxXNCCvqqE1FEYvI
 kKHE7QtDBXntIJSMqmLwOO0xIqxPGq5aX2GtS7R9pk89ca1wvu3YXrZst4Wd
 1LMsQ/t2kRUbW/o8FNqCg+CgMdCVSCkD3m3PCmt+yflT83+2y0B+6JM//fCn
 vvCFZ4yrb7a0dMXS+IoslqyF7uJpklg0J0QMUgW2nz8GwNqNt6J9h2pGrCdr
 HsMKgxhhralZqRTvV5m3HZs506bI9rJju+9oe9juWmYx0aZIsH6M6AYUahG6
 mIcGT+kRgWVbnv3lj//Uw7uF+Qh0zz319K9c8ea3fVqsTLa6Hut6Lu0seH2n
 pdXTZCyaMzL2O8OBg4DSnn4JyoBKYocCVJbCVhfxl1pq53DWYlNmrI6yXgc2
 Vxu6mOm7yHaecHHZc3a+ZNnlsU+hdF1GJVMUTFEwwqTyiwvPPfPLQAdEOzb6
 7ZN/+LXTdaj++PD1N31wnnE7UXl9p+flC5fYWUbKck5ezMjLOWU5o3RLynJG
 nm2TF3PKck5p58T5jKZ0XLe5hnMV52Yt08qxvjrFydAT6GLHajPlUDOlqS2r
 deBgU7M+dQQjGLE4U4gl0cZM0kKm0KPdsw//j499+d9+9uvAHFjYff1BOXHs
 qUtbZ1//ytqhza1w4MBNF2MOl5a9dG1H6TskR0xJmBxxqcWnHlsSkiPkiMQe
 r5npNKDWM+8ziwInLuxwaRnJueCtUAePw2CtYa2ZsBoqgnNMq4qDdc1KcARr
 qJ3gndPg3KWLJ09+7ukv/+4vfOO/feUZYDYy0Mt4AgFogOl4NUDAh2CP3nil
 vf7Wd2NMhWr6c/IBRyl9PnHssfzKc2eIXeb/buhub3NUmeVI+Hz83V3+0GNk
 pL5M/PgJBnud/v8X4/sZ2GWiHW037X5+kfZNHtskw8cD/58wkEca+13Cx3v6
 vwF9w5jP8syihQAAAABJRU5ErkJggg==
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := proximityclock
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
